rude question? and a steam question

New Member
Joined
Apr 24, 2004
Messages
323
Best answers
0
This might be a rude question but cant the team just focus 100% on beta 1.3 instead of 1.2.2 or possible 1.2.3, 1.2.4?

I thought personally that it would be best to bring a whole complete set [1.3] ready, tested and complete. Instead of little fragments...

................................................................................................


I noticed ( a long time ago) that when playing counterstrike updates will start automaticly when trying to play a game. It actually forces you to update.

Can't ESF do the same thing? instead of putting a new downloadeble update, isnt it possible to put it on steam making all esf players download the latest updated esf automaticly via steam when trying to play?
 
Cunning as Zeus
Banned
✔️ HL Verified
💻 Oldtimer
Joined
Nov 23, 2003
Messages
6,079
Best answers
0
Some people prefer to play older versions. I'd be pretty pissed if my files got wiped out cause of a forced update.
 
Active Member
💻 Oldtimer
Joined
Jun 6, 2004
Messages
2,275
Best answers
0
^done and done

As for skiping 1.2.1, i dont want to wait a year for the crash fix.
 
New Member
💻 Oldtimer
Joined
Jun 8, 2004
Messages
5,216
Best answers
0
Some people prefer Alpha v2.0 or Beta v1.1 so...what Zeonix said.

The reason for v1.2.2 is bug fixes which are required before the move is made to v1.3, I don't think there's anything between v1.2.2 and v1.3, and seeing as v1.2.2 is coming out soon (most bugs have been fixed) So give it a few months and they'll be concentrating on v1.3 i'm sure. I'd prefer to play a bug-free v1.2 first before jumping to v1.3.
 
New Member
Joined
Apr 24, 2004
Messages
323
Best answers
0
I see...makes sense but...wouldnt it be better if most or all players play the most recent version? I think bugs or crashes might be the reason cause of the conflict between different versions of esf... or i am wrong? :)

Anyway i think it would be better if updates are going through steam...cause when the team fixes let's say an animation bug..they can implent it and on the same night ppl around the world have a bug fixed..(there might be dozens more) but this would give ppl a better feeling like the progress is going fast.

But sending per (week, month) an required update to play would be better.
Since i recalled you'd rather not wait all that long. Wouldnt that then be better than to wait (3,4 months for a new update)?
 
New Member
💻 Oldtimer
Joined
Jun 8, 2004
Messages
5,216
Best answers
0
Maybe if the automatic updates were programmed to only update v1.2 or higher it would work, then I think it would be a great idea. I'm not sure if they'd get it to work though because the files wouldn't be on the Steam update server, they'd have to reroute it to a part of the esforces site.

I think it's just their way to update everything in large chunks rather than one bug at a time, maybe it saves bandwidth or something. Still, I think they should pay attention to this.

And while we're on the subject of ESF on Steam, it would be nice (and totally aesthetic) to have the ESF logo (SSJ Goku with aura) next to the words Earths Special Forces on the Play Games menu, it's one of the only ones that doesn't have a pic, kinda makes it stick out.
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Mar 29, 2003
Messages
4,765
Best answers
0
i think your wrong about the crash thingy u mentioned, someone who uses 1.2 cant play on a 1.2.1 server so the 1.2 guy could never make someone crash...

Automatic updates would only be annoying
 
New Member
💻 Oldtimer
Joined
Jun 8, 2004
Messages
5,216
Best answers
0
Why? You're going to have to update to play anyway, you might we well have Steam do it for you. Unless you want to play v1.2 when v1.3 is out, which nobody will.
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Mar 29, 2003
Messages
4,765
Best answers
0
you dont know if anybody wants to play 1.2 im sure there are plenty of ppl who will wanna play 1.2...
 
New Member
💻 Oldtimer
Joined
Jun 8, 2004
Messages
5,216
Best answers
0
v1.3 is basically v1.2 with a full set of trans, new characters and a fixed powerstruggle system, as well as several bug fixes. Why would anyone choose v1.2?

I do, however, see your point, so I suggest that when updates are available Steam prompts you whether you want to update or not, and you can tick a box saying "I will update manually, do not remind me again." Everybody wins.
 
New Member
✔️ HL Verified
💻 Oldtimer
Joined
Mar 29, 2003
Messages
4,765
Best answers
0
yeah that would probly work...
 
Lost in space
Banned
💻 Oldtimer
Joined
Feb 26, 2004
Messages
1,178
Best answers
0
ther are still ppl that play's 1.1 becours of evm and becours they hate the melee of 1.2 so the thing you say "Why would anyone choose v1.2?"is just nonsence to say.
there could be ppl that hates 1.3 more than 1.2, who know's.
 
New Member
💻 Oldtimer
Joined
Nov 5, 2002
Messages
1,495
Best answers
0
Back in the day that's what everyone said about 1.2. That no one in their right mind would want to play 1.1 over 1.2, but guess what, it happened. We don't know what people will prefer when the newer versions come. I think if we just let people have the freedom to update or not, would be the best thing to do.
 
New Member
Joined
Apr 24, 2004
Messages
323
Best answers
0
As for the crash thing it could definetly be wrong i said that because it might had something to do with it..

But then it would be better it the team would bring op completed packs like 1.1 or 1.2
since most ppl here that replied didnt need automatic updates previous versions would have some bugs that needs to be fixed..

The team would actually need to separate then..to update 1.1 - 1.2 and 1.3 more work for the team..

That's why i keep my opinion automatic updates would be better..
 

Users who are viewing this thread

Top